## ruby-gon 5.0.4

=== debian/changelog ===
ruby-gon (5.0.4-1) unstable; urgency=medium

  * Imported Upstream version 5.0.4
  * Drop fix_escaper.patch, applied upstream

 -- Cédric Boutillier <boutil@debian.org>  Thu, 27 Feb 2014 16:50:46 +0100

ruby-gon (5.0.1-1) unstable; urgency=medium

  * Imported Upstream version 5.0.1
  * Add fix_escaper.patch to escape properly unicode (Closes: #733441)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Set XS-Ruby-Versions to all

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jan 2014 15:54:16 +0100

ruby-gon (4.1.0-1) unstable; urgency=low

  * Initial release (Closes: #703185)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 01 Jun 2013 02:30:54 +0200
