=== debian/control ===
Source: ruby-gon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), 
 ruby-actionpack|ruby-actionpack-3.2, 
 ruby-rabl,
 ruby-rabl-rails,
 ruby-jbuilder,
 ruby-rspec, 
 rake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gon.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gon.git;a=summary
Homepage: https://github.com/gazay/gon
XS-Ruby-Versions: all

Package: ruby-gon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json
Recommends: ruby-rabl, ruby-rabl-rails, ruby-jbuilder
Description: Ruby library to send data to JavaScript from a Ruby application
 Gon is a Ruby library allowing one to easily send the content of
 variables of a Ruby web application to JavaScript. It supports JBuilder,
 Rabl and Rabl-Rails.
