## ruby-gon 5.2.0

=== debian/changelog ===
ruby-gon (5.2.0-2) unstable; urgency=medium

  * Add fix_tests_with_rabl_rails.patch imported from upstream
    to fix tests with ruby-rabl-rails 0.4.x
    The new version of ruby-rabl-rails uses a slightly different layout, and
    files to require in tests should be updated.
  * Tighten Build-Depends on ruby-rabl-rails to force a version greater than
    0.4.x

 -- Cédric Boutillier <boutil@debian.org>  Sat, 15 Nov 2014 16:26:55 +0100

ruby-gon (5.2.0-1) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * New upstream version.
  * debian/patches:
    - Refresh 'change_watch_js_location' patch.
    - Add 'fix-json-scaping-on-tests-strings'patch. (Closes: #759909)
      If ruby-oj is used for the tests, the scaping of some outputs are
      not the expected.
  * Update build and runtime depends:
    - Add ruby-multi-json and ruby-request-store.
    - Prefer ruby-oj over ruby-json.
  * Update standards version; no changes needed.

 -- David Suárez <david.sephirot@gmail.com>  Sun, 12 Oct 2014 01:24:34 +0200
