## ruby-gon 5.2.3

=== debian/changelog ===
ruby-gon (5.2.3-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 15:53:34 +0530

ruby-gon (5.2.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches (remove_lib_from_loadpath_for_spec.patch)
  * Remove patches (fix_tests_with_rabl_rails.patch)
  * Set minimum version for ruby-rabl to 0.11.4 

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 01:34:31 +0530
