## ruby-gon 6.0.1

=== debian/changelog ===
ruby-gon (6.0.1-1) unstable; urgency=medium

  * Team upload
  * New major upstream release
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2015 00:30:10 +0530
