=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-jbuilder,
                ruby-multi-json,
                ruby-oj | ruby-json,
-               ruby-rabl,
+               ruby-rabl (>=0.11.4~),
                ruby-rabl-rails (>= 0.4~),
                ruby-request-store,
                ruby-rspec
