## ruby-gon 6.1.0

=== debian/changelog ===
ruby-gon (6.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

  [ Pirate Praveen ]
  * Refresh patches
  * Update ruby-tests.rake to include spec.rspec_opts from Rakefile

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Sep 2016 14:24:08 +0530
