=== debian/control ===
Source: ruby-gon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-actionpack | ruby-actionpack-3.2,
               ruby-jbuilder,
               ruby-multi-json,
               ruby-oj | ruby-json,
               ruby-rabl (>=0.11.4~),
               ruby-rabl-rails (>= 0.4~),
               ruby-request-store,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gon.git
Homepage: https://github.com/gazay/gon
XS-Ruby-Versions: all

Package: ruby-gon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ruby-oj | ruby-json,
         ruby-request-store,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-jbuilder,
            ruby-rabl,
            ruby-rabl-rails
Description: Ruby library to send data to JavaScript from a Ruby application
 Gon is a Ruby library allowing one to easily send the content of
 variables of a Ruby web application to JavaScript. It supports JBuilder,
 Rabl and Rabl-Rails.
