## ruby-gon 6.2.1

=== debian/changelog ===
ruby-gon (6.2.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Set Testsuite to autopkgtest-pkg-ruby

  [ Pirate Praveen ]
  * New upstream version 6.2.1
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Disable tests that requies actionpack >= 5

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Oct 2018 22:32:26 +0530
