=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11),
                gem2deb,
                rake,
-               ruby-actionpack | ruby-actionpack-3.2,
+               ruby-actionpack,
                ruby-jbuilder,
                ruby-multi-json,
                ruby-oj | ruby-json,
@@ -14,11 +14,12 @@
                ruby-rabl-rails (>= 0.4~),
                ruby-request-store,
                ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gon.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gon.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gon.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gon
 Homepage: https://github.com/gazay/gon
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-gon
 Architecture: all
