## ruby-gon 6.3.2

=== debian/changelog ===
ruby-gon (6.3.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 6.3.2
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Do not prefer ruby-oj to handle json

 -- Cédric Boutillier <boutil@debian.org>  Fri, 03 Jan 2020 08:50:07 +0100
