=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-actionpack,
                ruby-jbuilder,
-               ruby-multi-json,
-               ruby-oj | ruby-json,
-               ruby-rabl (>=0.11.4~),
+               ruby-multi-json (>= 1.14~),
+               ruby-rabl (>= 0.11.4~),
                ruby-rabl-rails (>= 0.4~),
                ruby-request-store,
                ruby-rspec
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gon
 Homepage: https://github.com/gazay/gon
@@ -25,8 +24,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-multi-json,
-         ruby-oj | ruby-json,
+         ruby-multi-json (>= 1.14~),
          ruby-request-store,
          ${misc:Depends},
          ${shlibs:Depends}
