=== debian/watch ===
version=3
https://gemwatch.debian.net/gon .*/gon-(.*).tar.gz
