## ruby-gon 6.4.0

=== debian/changelog ===
ruby-gon (6.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * Use gem style install
  * Drop change_watch_js_location.patch: no need to move watch.js
  * Import upstream patch to fix test suite with ruby3.0 (Closes: #1002098)
  * Set Rules-Requires-Root to no
  * Remove deprecated explicit dependency on the ruby interpreter
  * Use ${ruby:Depends} to fill automatically dependencies from gemspec

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jan 2022 00:03:24 +0100

ruby-gon (6.4.0-1) unstable; urgency=medium

  [ Sruthi Chandran ]
  * Team upload
  * New upstream release (Closes: #965269, #970938) (Fixes: CVE-2020-25739)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Sruthi Chandran <srud@debian.org>  Sun, 01 Nov 2020 15:46:41 +0530
