=== debian/control ===
Source: ruby-gon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionpack,
               ruby-jbuilder,
               ruby-multi-json (>= 1.14~),
               ruby-rabl,
               ruby-rabl-rails,
               ruby-request-store,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gon
Homepage: https://github.com/gazay/gon
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-gon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-jbuilder,
            ruby-rabl,
            ruby-rabl-rails
Description: Ruby library to send data to JavaScript from a Ruby application
 Gon is a Ruby library allowing one to easily send the content of
 variables of a Ruby web application to JavaScript. It supports JBuilder,
 Rabl and Rabl-Rails.
