=== debian/watch ===
version=4
https://gemwatch.debian.net/gon .*/gon-(.*).tar.gz
